{
  "verseBefore": "Suet hlãq bôh sa aràc mơnuĩh gơnrơh trôt mưng dlòc lơngĩq, tơngãn apãt anàq tlir bãc lơvàc dơlãp sì sa dãc tơlơi prĩq prõc.",
  "verseAfter": "Vloh hlãq bôh, hũ sa aràc mơnuĩh gơnrơh mưng dlòc lơgnĩq trỗt, tơngãn apãt anàq tlir  bãc thòc dơlãp ôh hũ tơkai sì sa dãt talơi prĩq prong. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-15T03:16:05.965Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
